html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
background: transparent;
}

body,html {line-height: 1; height:100%;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';}
:focus {outline: 0;}
table {border-collapse: collapse;border-spacing: 0;}

/**{ margin: 0;  padding: 0;}*/
IMG{border: 0;}
a {text-decoration:underline; color:#000;}
#DIV {position:relative;}
li{list-style-position:outside;}

.clear{clear:both !important;}
.fl_none	{float:none !important;}
.fl_left	{float:left !important;}
.fl_right	{float:right !important;}

.left		{left:0 !important;}
.right 		{right:0 !important;}
.bold		{font-weight:bold;}
.font11 	{font-size:11px !important;}
.font12 	{font-size:12px !important;}
.font13 	{font-size:13px !important;}
.font14 	{font-size:14px !important;}
.font15 	{font-size:15px !important;}
.font16 	{font-size:16px !important;}
.font18 	{font-size:18px !important;}
.font24 	{font-size:24px !important;}
.font26 	{font-size:26px !important;}

.arial{font-family: Arial;}
.cross_out{text-decoration: line-through !important;}

.absolute {position:absolute;}

.black {color:#000 !important;}
.white {color:#FFF !important;}
.grey{color: #5c6266;}
.blue{color: #179ae5;}
.orange {color: #f75d00;}


.txt_left{text-align:left !important;}
.txt_right{text-align:right !important;}
.txt_center{text-align:center !important;}
.justify{text-align:justify !important;}

.l_h5{line-height:5px}
.l_h16{line-height:16px}
.l_h18{line-height:18px}
.l_h20{line-height:20px}
.l_h24{line-height:24px}
.l_h48{line-height:48px}

.cursor{cursor:pointer;}
.no_line{text-decoration:none;}
.line{text-decoration:underline;}
.line:hover{text-decoration:none !important;}

.mr_0 {margin:0 auto !important;}

.mr_tm1{margin-top: -1px !important;}
.mr_t0	{margin-top:0px !important;}	.mr_t2	{margin-top:2px !important;}	.mr_t4	{margin-top: 1px !important; margin-left: 14px !important;} .mr_t4_1	{margin-top: 1px !important; margin-left: 74px !important;} 
.mr_t5	{margin-top:5px !important;}	.mr_t1	{margin-top:1px !important;}	.mr_t3	{margin-top:3px !important;}
.mr_t6	{margin-top:6px !important;}	.mr_t7	{margin-top:7px !important;}	.mr_t8	{margin-top:8px !important;}
.mr_t10	{margin-top:10px !important;}	.mr_t101	{margin-top: 10px !important;
    margin: 0!important;
    padding: 13px 20px 30px;
    background: #f7f7fa;}
.mr_t12	{margin-top:12px !important;}	.mr_t14	{margin-top:14px !important;}	.mr_t16	{margin-top:16px !important;}
.mr_t18	{margin-top:18px !important;}	.mr_t20	{margin-top:20px !important;}	.mr_t25	{margin-top:26px !important;}
.mr_t30	{margin-top:30px !important;}	.mr_t35	{margin-top:35px !important;}	.mr_t40	{margin-top:40px !important;}
.mr_t45	{margin-top:45px !important;}   .mr_t22	{margin-top:22px !important;}	.mr_t41 {margin-top:41px !important;}
.mr_t37 {margin-top:37px !important;}   .mr_t36 {margin-top:36px !important;}
.mr_t21	{margin-top:21px !important;}

.mr_b0	{margin-bottom:0px !important;}	.mr_b2	{margin-bottom:2px !important;}	.mr_b4	{margin-bottom:4px !important;}
.mr_b6	{margin-bottom:6px !important;} .mr_b8	{margin-bottom:8px !important;}	.mr_b10	{margin-bottom:10px !important;}
.mr_b20	{margin-bottom:20px !important;}.mr_b30	{margin-bottom:30px !important;}

.mr_l0{margin-left:0px !important;}		.mr_l2{margin-left:2px !important;}		.mr_l3{margin-left:3px !important;}
.mr_l4{margin-left:4px !important;}		.mr_l5{margin-left:5px !important;}		.mr_l6{margin-left:6px !important;}
.mr_l8{margin-left:8px !important;}		.mr_l10{margin-left:10px !important;}	.mr_l12{margin-left:10px !important;}
.mr_l14{margin-left:14px !important;}	.mr_l16{margin-left:16px !important;}	.mr_l18{margin-left:18px !important;}
.mr_l20{margin-left:20px !important;}	.mr_l25{margin-left:25px !important;}	.mr_l30{margin-left:30px !important;}
.mr_l35{margin-left:35px !important;}	.mr_l17{margin-left:17px !important;}   .mr_l118{margin-left:118px !important;}

.mr_r0{margin-right:0 !important;}		.mr_r2{margin-right:2 !important;}		.mr_r4{margin-right:4px !important;}
.mr_r6{margin-right:6px !important;}	.mr_r8{margin-right:8px !important;}	.mr_r10{margin-right:10px !important;}
.mr_r12{margin-right:12px !important;}	.mr_r14{margin-right:14px !important;}	.mr_r16{margin-right:16px !important;}
.mr_r18{margin-right:18px !important;}	.mr_r20{margin-right:20px !important;}	.mr_r25{margin-right:25px !important;}
.mr_r30{margin-right:30px !important;}	.mr_r35{margin-right:34px !important;}	.mr_r45{margin-right:45px !important;}


.pd_t2{padding-top:2px !important;}		.pd_t4{padding-top:4px !important;}		.pd_t6{padding-top:6px !important;}
.pd_t8{padding-top:8px !important;}		.pd_t10{padding-top:10px !important;}	.pd_t12{padding-top:12px !important;}
.pd_t30{padding-top:30px !important;}

.pd_b0{padding-bottom:0px !important;}	.pd_b2{padding-bottom:2px !important;}	.pd_b4{padding-bottom:4px !important;}
.pd_b6{padding-bottom:6px !important;}	.pd_b8{padding-bottom:8px !important;}	.pd_b10{padding-bottom:10px !important;}
.pd_b12{padding-bottom:12px !important;}.pd_b14{padding-bottom:14px !important;}.pd_b16{padding-bottom:16px !important;}
.pd_b18{padding-bottom:18px !important;}.pd_b20{padding-bottom:20px !important;}.pd_b30{padding-bottom:30px !important;}


.pd_l0{padding-left:0 !important;}		.pd_l4{padding-left:4px !important;}	.pd_l6{padding-left:6px !important;}
.pd_l8{padding-left:8px !important;}	.pd_l10{padding-left:10px !important;}	.pd_l12{padding-left:12px !important;}
.pd_l14{padding-left:14px !important;} 	.pd_l16{padding-left:16px !important;}	.pd_l18{padding-left:18px !important;}
.pd_l20{padding-left:20px !important;}	.pd_l30{padding-left:30px !important;}

.pd_r4{padding-right:4px !important;}	.pd_r10{padding-right:10px;}

.pd_5{padding: 0 5px;}


.pd_10_0{padding: 5px 0 !important;}

.w_30{width: 30px !important;}
.w_42{width: 42px !important;}
.w_50{width: 50px !important;}
.w_65{width: 65px !important;}
.w_73{width: 73px !important;}
.w_115{width: 115px !important;}
.w_110{width: 110px !important;}
.w_100{width: 100px !important;}
.w_170{width: 170px !important;}
.w_180{width: 180px !important;}
.w_200{width: 200px !important;}
.w_250{width: 250px !important;}
.w_300{width: 300px !important;}
.w_314{width: 314px !important;}
.w_325{width: 325px !important;}
.w_875{width: 875px !important;}
.w_650{width: 650px !important;}
.w_610{width: 610px !important;}
.w_560{width: 560px !important;}
.w_500{width: 500px !important;}
.w_400{width: 400px !important;}
.w_225{width: 225px !important;}
.w_257{width: 257px !important;}
.w_128{width: 128px !important;}
.w_200{width: 200px !important;}
.w_150{width: 150px !important;}
.w_75p{width: 75% !important;}
.w_49p{width: 49% !important;}
.w_491p{width: 95% !important;}
.w_24p{width: 24% !important;}
.w_25p{width: 8% !important;}
.w_251p{width: 220px !important;}
.w_120p{width: 120px !important;}
.w_26p{width: 26% !important;}
.w_100p{width: 100% !important;}
.w_97p{width: 97% !important;}
.w_93p{width: 93% !important;}
.w_90p{width: 90% !important;}
.w_80p{width: 77% !important;}
.w_77p{width: 77% !important;}
.w_20p{width: 20% !important;}
.w_33p{width: 33% !important;}
.h_15_cl{clear: both; height: 15px !important;}
.h_30_cl{clear: both; height: 30px !important;}
.h_60_cl{clear: both; height: 60px !important;}
.h_100{height: 100px !important;}
.h_50{height: 50px !important;}
.bg_blue{background: #e8f1f9;}
.border_b2{border-bottom: 1px solid #E8E8E8; clear: both; height: 15px; width: 314px; margin-bottom: 14px;}
.border_b1{border-bottom: 1px solid #E8E8E8; clear: both; height: 15px; width: 100%; margin-bottom: 14px;}
.border_b{border-bottom: 1px solid #179ae5; clear: both; height: 15px; width: 100%; margin-bottom: 14px;}
.border_n{border-bottom: none !important;}

.border_left{border-left: 1px solid #ced4d9;}
.border_left_admin{border-left: 1px solid #ced4d9; min-height: 530px;}
.border_left_account{border-left: 1px solid #ced4d9; min-height: 270px;}
.block{display: block;}